harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Hindess <mark.hind...@googlemail.com>
Subject Re: [classlib] minimum ant version
Date Thu, 16 Jul 2009 12:55:51 GMT

Tim Ellison wrote:
>
> On 15/Jul/2009 11:07, Mark Hindess wrote:
> 
> <with gratuitous snipping>
> 
> > 1) I think that ...
> > 
> > 2) I think running tests ...
> > 
> > 3) I think running tests ...
> > 
> > 4) I think having ...
> > 
> > so I think ...
> > 
> > What do you think?
> 
> I think you think too much :-)

Perhaps.  I don't normally get accused of that though.

> Updating our dependency to Ant 1.7 is fine by me.

Done.  Web site update in r794653.

Regards,
 Mark.



Mime
View raw message